#mainsection_inner_price_list {margin-top: -40px; padding-top:0;padding-bottom:50px;}
.left {display: inline-block; width: 49%; float: right;}
.right {display: inline-block; width: 45%; margin-left: 20px; text-align: justify; line-height: 2;}
#price_list_section {border-top:2px solid rgb(100,100,100); width: 75%; max-height: 500px; overflow: hidden;}
#price_list_section_image img {max-width: 100%; max-height: 40%;}
